FreeBSD: phpmyfaq -- 複数の脆弱性(f5a48a7a-61d3-11ed-9094-589cfc0f81b0)

high Nessus プラグイン ID 167285

言語:

概要

リモートの FreeBSD ホストに 1 つ以上のセキュリティ関連の更新プログラムがありません。

説明

リモートホストにインストールされている FreeBSD のバージョンは、テスト済みバージョンより前です。したがって、f5a48a7a-61d3-11ed-9094-589cfc0f81b0 のアドバイザリに記載されている脆弱性の影響を受けます。

- phpmyfaq 開発者による報告: ユーザーのコメントを保存する際の事前認証 SQL インジェクション。検索での折り返し型クロスサイトスクリプティングの脆弱性。メタデータ管理での蓄積型クロスサイトスクリプティングの脆弱性。脆弱なパスワード要件 (f5a48a7a-61d3-11ed-9094-589cfc0f81b0)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://huntr.dev/bounties/613143a1-8e51-449a-b214-12458308835d/

https://huntr.dev/bounties/d9666520-4ff5-43bb-aacf-50c8e5570983/

https://huntr.dev/bounties/f4711d7f-1368-48ab-9bef-45f32e356c47/

http://www.nessus.org/u?aa81caa0

プラグインの詳細

深刻度: High

ID: 167285

ファイル名: freebsd_pkg_f5a48a7a61d311ed9094589cfc0f81b0.nasl

バージョン: 1.2

タイプ: local

公開日: 2022/11/11

更新日: 2022/11/11

脆弱性情報

CPE: cpe:2.3:o:freebsd:freebsd:*:*:*:*:*:*:*:*, p-cpe:2.3:a:freebsd:freebsd:phpmyfaq:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/11/11

脆弱性公開日: 2022/10/24